### Property

# Panel Widget:can-maximize

since: 1

#### Declaration

    property can-maximize: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_widget_get_can_maximize()`
Setter method | `panel_widget_set_can_maximize()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no